<!-- Linea 5 -->
<!-- <ul *ngIf="paginas.length > 0" class="pagination" style="overflow:scroll;"> -->
<!-- Linea 1 -->
<ul *ngIf="paginas.length > 0" class="pagination">
  <!-- Linea 3 -->
  <li class="page-item" *ngIf="paginador.number > 0">
    <a class="page-link" [routerLink]="['/clientes/page', paginador.number - 1]">
       &laquo;
    </a>
  </li>
  <!-- Linea 4 -->
  <li [ngClass]="paginador.first?'disabled page-item':'page-item'">
    <a class="page-link" [routerLink]="['/clientes/page', 0]">
       Primera
    </a>
  </li>
  <!-- Linea 2 -->
  <li class="page-item" *ngFor="let pagina of paginas" [ngClass]="pagina - 1 == paginador.number?'active':''">
    <span class="page-link" *ngIf="pagina - 1 == paginador.number">{{pagina}}</span>
    <a class="page-link" *ngIf="pagina - 1 != paginador.number" [routerLink]="['/clientes/page', pagina - 1]">{{pagina}}</a>
  </li>
  <!-- Linea 4 -->
  <li [ngClass]="paginador.last?'disabled page-item':'page-item'">
    <a class="page-link" [routerLink]="['/clientes/page', paginador.totalPages-1]">
       Ultima
    </a>
  </li>
  <!-- Linea 3 -->
  <li class="page-item" *ngIf="paginador.number < paginador.totalPages-1">
    <a class="page-link" [routerLink]="['/clientes/page', paginador.number + 1]">
       &raquo;
    </a>
  </li>
</ul>

<!-- Tarea 113 -->
   <!-- Linea 1: Crear lista ul-li y utilizar ngIf para validar si existe el atributo paginas -->
   <!-- Linea 2: Utilizamos ngFor para iterar por el atributo paginas -->
   <!-- Linea 3: Implementamos el boton siguiente y el boton atras -->
   <!-- Linea 4: Implementamos el boton de primera y ultima pagina -->
   <!-- Linea 5: Poner estilo al scroll para que no se desborde style="overflow:scroll" -->
